1768: Microsoft Exchange Servers Acronis Recovery for Microsoft Exchange Supports

The list of Microsoft Exchange Server Versions that can be backed up with Acronis Recovery for Microsoft Exchange

Description

The supported Microsoft Exchange Server versions are:

  • Microsoft Exchange Server 2007 (Standard/Enterprise)

    (!) Only with MAPI Client and Collaboration Data Objects 1.2.1 installed. They are included in Microsoft Exchange Server 2007 product, but are not installed by default. Please visit Microsoft Download Center
    If it is already installed please check the version, as 6.5.8153.0 has known issues with Acronis Recovery for Microsoft Exchange. See Acronis Recovery for Microsoft Exchange Crashes with MAPI 6.5.8153.0.

    (!) Microsoft Exchange Server 2007 x32 (trial) is not supported.

  • Microsoft Exchange Server 2003 (Standard/Enterprise)

    (!) Only with Microsoft Exchange Server 2003 Service Pack 2 installed.
    To handle MAPI interfaces correctly, it is required to install an additional update.
    The regular security update MS09-003 from November 2008 updates Emsmdb32.dll to version 6.5.7654.12 - the easiest way to install is to use Microsoft Update.
    (Minimum is the hotfix from Microsoft Knowledge Base Article 908072 - it updates Emsmdb32.dll just to version 6.5.7651.10).

  • Microsoft Exchange Server 2000 (Standard/Enterprise)

More information

See also:

Tags: 

You are reporting a typo in the following text:
Simply click the "Send typo report" button to complete the report. You can also include a comment.
CAPTCHA
This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.
2 + 0 =
Solve this simple math problem and enter the result. E.g. for 1+3, enter 4.